[setup]
AppTitle      =  多米尼克2:揭秘黑暗之谜     
Ename         =  duominike2               
AppName       =  dominic_2.exe
SoftId        =  9666
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 下午 05:25:04 
RunNum        =4
isclose       =0
isDirRun      =0
sButton =
webName=962
